<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="net-wireless-connect" xml:lang="he">

  <info>
    <link type="guide" xref="net-wireless" group="#first"/>
    <link type="seealso" xref="net-wireless-troubleshooting"/>
    <link type="seealso" xref="net-wireless-disconnecting"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-12-05" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33" date="2019-07-17" status="candidate"/>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <desc>Get on the internet — wirelessly.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Connect to a wireless network</title>

<p>If you have a wireless-enabled computer, you can connect to a wireless
 network that is within range to get access to the internet, view shared files
 on the network, and so on.</p>

<steps>
  <item>
    <p>Open the <gui xref="shell-introduction#systemmenu">system menu</gui> from the right
    side of the top bar.</p>
  </item>
  <item>
    <p>Select
    <gui>Wi-Fi Not Connected</gui>. The Wi-Fi section of the menu will expand.</p>
  </item>
  <item>
    <p>Click <gui>Select Network</gui>.</p>
  </item>
  <item>
    <p>Click the name of the network you want, then click
    <gui>Connect</gui>.</p>
    <p>If the name of the network is not shown, scroll down the list. If you
    still do not see the network, you may be out of range, or the network
    <link xref="net-wireless-hidden">might be hidden</link>.</p>
  </item>
  <item>
    <p>If the network is protected by a password
    (<link xref="net-wireless-wepwpa">encryption key</link>), enter the
    password when prompted and click <gui>Connect</gui>.</p>
    <p>If you do not know the key, it may be written on the underside of the
    wireless router or base station, or in its instruction manual, or you may
    have to ask the person who administers the wireless network.</p>
  </item>
  <item>
    <p>The network icon will change appearance as the computer attempts to
    connect to the network.</p>
  </item>
  <item>
    <if:choose>
    <if:when test="platform:gnome-classic">
    <p>If the connection is successful, the icon will change to a dot with
    several curved bars above it
    (<media its:translate="no" type="image" mime="image/svg" src="figures/classic-topbar-network-wireless-strength-excellent.svg" width="28" height="28"/>). More bars
    indicate a stronger connection to the network. Fewer bars mean the
    connection is weaker and might not be very reliable.</p>
    </if:when>
    <p>If the connection is successful, the icon will change to a dot with
    several curved bars above it
    (<media its:translate="no" type="image" mime="image/svg" src="figures/topbar-network-wireless-strength-excellent.svg" width="28" height="28"/>). More bars
    indicate a stronger connection to the network. Fewer bars mean the
    connection is weaker and might not be very reliable.</p>
    </if:choose>
  </item>
</steps>

  <p>If the connection is not successful, you may be asked for your password
  again or it might just tell you that the connection has been disconnected.
  There are a number of things that could have caused this to happen. You could
  have entered the wrong password, the wireless signal could be too weak, or
  your computer’s wireless card might have a problem, for example. See
  <link xref="net-wireless-troubleshooting"/> for more help.</p>

  <p>A stronger connection to a wireless network does not necessarily mean that
  you have a faster internet connection, or that you will have faster download
  speeds. The wireless connection connects your computer to the <em>device
  which provides the internet connection</em> (like a router or modem), but the
  two connections are actually different, and so will run at different
  speeds.</p>

</page>
